/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 481px) and (max-width: 767px) {
    .testimonials .carousel .item {
        background: none;
        height: 150px;
        overflow: hidden;
        line-height: 150px
    }
}

@media (max-width: 480px) {
    .testimonials .carousel .item {
        background: none;
        height: auto;
        overflow: hidden;
        line-height: normal
    }
    .contact-panel h2 {
        font-size: 22px
    }
    .cart-controls .button,
    .cont-shopping {
        width: 100%;
        clear: both
    }
}

.checkout-details {
    margin-top: 20px
}

@media (max-width: 480px) {
    .service-panel-item p {
        min-height: 185px
    }
    .controls {
        margin-top: 10px
    }
    .member-search-container #business-type-dropdown {
        width: 91% !important
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .service-panel-item p {
        min-height: 105px
    }
    .member-search-container #business-type-dropdown {
        width: 95% !important
    }
}

@media (max-width: 991px) {
    .prod-sidebar {
        display: none
    }
    .margin-content .col-md-3 {
        margin-top: 20px
    }
}

@media (max-width: 767px) {
    .carousel {
        height: 540px;
        margin-bottom: 0
    }
    .carousel-caption {
        right: 20px
    }
    .mta-services-panel {
        margin-top: 0;
        margin-bottom: 0
    }
    .mobile {
        display: block
    }
    .button,
    input[type='reset'] {
        width: 100%;
        margin-bottom: 5px
    }
    .modal-body input {
        line-height: normal;
        width: 100%
    }
    .modal-body .riSingle input {
        border: 1px solid #ccc;
        border-radius: 6px;
        padding: 6px;
        width: 100%
    }
    .search-box-container,
    #ctl02_pbAdvBasicSearch1_ctl00_SearchText_SearchText_Input_wrapper,
    .search-box-container input {
        width: 100%;
        display: block
    }
    .pbForgotPassword ul > li.liFieldInput,
    .pbForgotPassword ul>li.liButton {
        width: 100%
    }
    .modal-body .button,
    input[type='reset'] {
        margin-top: 10px
    }
    .search-wrapper {
        overflow: hidden;
        width: 100%
    }
    .enquire-container {
        text-align: left
    }
    .contact-info {
        display: none
    }
    .upper-nav .contact-phone-icon {
        margin-right: 10px;
        display: inline-block
    }
    .tf-item {
        display: none
    }
    .mem-sidebar {
        display: none !important
    }
    .form-center {
        width: 100%;
        margin: 0 auto
    }
    .contact-mem-sidebar {
        display: none
    }
    .box-product {
        padding: 0
    }
}

@media (max-width: 991px) {
    .mem-item {
        margin-bottom: 20px
    }
    .footer-right {
        float: left;
        text-align: left
    }
    .navbar-brand img {
        height: auto;
        margin-top: 16px;
        width: 170px
    }
    .sidebar {
        margin-top: 20px
    }
    .box-news img {
        margin-bottom: 15px
    }
    .desktop {
        display: none
    }
    .mobile-menu {
        display: inline-block
    }
    .product-wrap .col-md-8,
    .product-wrap .col-md-4 {
        margin-top: 20px
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .testimonials .carousel .item {
        background: none;
        height: 110px;
        overflow: hidden;
        line-height: 110px
    }
}